# peer channel

The `peer channel` command allows administrators to perform channel related
operations on a peer, such as joining a channel or listing the channels to which
a peer is joined.

## Syntax

The `peer channel` command has the following subcommands:

  * create
  * fetch
  * getinfo
  * join
  * list
  * signconfigtx
  * update
